components:
  schemas:
    Reservoir_Reservoir:
      $ref: http://redfish.dmtf.org/schemas/v1/Reservoir.v1_0_1.yaml#/components/schemas/Reservoir_v1_0_1_Reservoir
      description: The Reservoir schema describes a reservoir unit for a cooling system
        or similar device.
      x-longDescription: This resource shall represent the management properties for
        monitoring and management of reservoirs for a Redfish implementation.
title: '#Reservoir.Reservoir'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
